* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: Titillium Web, helvetica, sans-serif;
    font-weight: 400;
}

body {
    background: #f1f1f1;
}

.site {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

header {
    width: 100%;
    height: 50px;
    background: #083652;
}

footer {
    margin-top: auto;
    width: 100%;
    height: 200px;
    background: #083652;
}

.page-center {
    position: relative;
    width: 1024px;
    min-height: 500px;
    margin: 0 auto;
    background-image: url(../img/web_header.webp);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 1024px auto;
}

.footer-center {
    position: relative;
    width: 1024px;
    margin: 0 auto;
}

.logo {
    position: absolute;
    top: 40px;
    left: 50%;
    transform: translateX(-50%);
    width: 250px;
}

.disabled-link {
    color: #888;
    opacity: 0.6;
    text-decoration: none;
    cursor: not-allowed;
}
